Folks.AbstractFieldDetails.get_parameter_values – folks Reference Manual

# get_parameter_values

## Description:

public Collection<string>? get_parameter_values (string parameter_name)

Get the values for a parameter

## Parameters:

parameter_name | the parameter name

## Returns:

a collection of values for `parameter_name` or `null` (i.e. no collection) if there are no such parameters.

## Since:

0.6.0